map: Box Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03b4d7d1-37be-4109-8a1c-6bafa1e59cc6
  playerICName: Maple Moondancer
  playerOOCName: 5werg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03b4d7d1-37be-4109-8a1c-6bafa1e59cc6
  playerICName: Remilia (765)
  playerOOCName: 5werg
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Trey Green
  playerOOCName: admciv
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 86b57ef3-2583-4b5a-8f87-082eb91973ec
  playerICName: Iris Steele
  playerOOCName: Araceli
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2035559c-de76-4481-9bc7-c16ab3dfa3c0
  playerICName: Igor Miti
  playerOOCName: Babro
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: fe358feb-e53f-4eda-91fa-e8c9a7515cbc
  playerICName: Percival Picard
  playerOOCName: bormashin
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: Eats-The-Bugs
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bc5029be-8934-426c-8b9d-c97af758d30b
  playerICName: Dusty Nightflitter
  playerOOCName: calebnumberone
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: 0deb8608-ab52-4c24-987e-07a78f6d9177
  playerICName: Hums-Through-Corridors
  playerOOCName: Canned_Ham
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f940306f-f65c-4130-bd9b-7d236d0c50af
  playerICName: Rosie Nightwish
  playerOOCName: Carl1to
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ba4f582-ed8e-4315-95f1-81b1ee6a745b
  playerICName: tarantula (476)
  playerOOCName: CartesCrab
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 4ba4f582-ed8e-4315-95f1-81b1ee6a745b
  playerICName: Roger McTroy
  playerOOCName: CartesCrab
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 190153f7-80a8-4929-82cb-fa9da2cbd433
  playerICName: Keener Flamecoat
  playerOOCName: Carwarsos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e447cd54-85ae-47d8-af14-2ee8c15470ff
  playerICName: Smile (142)
  playerOOCName: CassieTastrophe
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e447cd54-85ae-47d8-af14-2ee8c15470ff
  playerICName: Cassandra Tastrophe
  playerOOCName: CassieTastrophe
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 4818cc46-6612-499d-bd66-571499dfef60
  playerICName: Caiden Hynes
  playerOOCName: Cats_on_fire
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 8b8fa8a9-f89e-4ff2-8103-6362722d07c7
  playerICName: Altair Usta
  playerOOCName: Centrix
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 92caab6c-2eb0-4dfa-9cee-e3fd1e5696b7
  playerICName: The Cane of Aging
  playerOOCName: ClayBaker
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5a368aaf-c3df-4cb4-956d-ca6499ded831
  playerICName: Ventilation
  playerOOCName: CowPoundCake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d880166-5bd1-4ada-9b6e-ec8c567d450a
  playerICName: Johan Borkman
  playerOOCName: derp1e
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 354ee907-209b-45b8-a2c2-13a9a67fd588
  playerICName: Smile (142)
  playerOOCName: Dorv_Jorkennen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 354ee907-209b-45b8-a2c2-13a9a67fd588
  playerICName: mouse (338)
  playerOOCName: Dorv_Jorkennen
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 354ee907-209b-45b8-a2c2-13a9a67fd588
  playerICName: Craig Diamond
  playerOOCName: Dorv_Jorkennen
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1d0e4954-1255-4514-a351-46fa4ba933a0
  playerICName: Mandible Foreman
  playerOOCName: DuckIsAGod
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 963eb8ca-3649-455d-b790-e2a102b7af03
  playerICName: Kenzie Westerly
  playerOOCName: earthenBoulder
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 47d43f3b-dc38-4d4a-820e-2996dbd8a203
  playerICName: Felix Scuff Streak
  playerOOCName: FelixGlobberRobertson
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 86699cbd-22b3-4c7b-9fd2-8f0886b6aba9
  playerICName: Gambit Feybrush
  playerOOCName: Feyama
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e189d590-ae31-4d26-8058-1c40147f8fa6
  playerICName: Tulm-Ilas
  playerOOCName: Finbar
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f1cfdfa8-509c-4910-a56d-02930801c311
  playerICName: Wilt Aven
  playerOOCName: FloatingFeeling
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 017fb6de-85b5-4955-919e-6ae76fe9c1fd
  playerICName: Ron Green
  playerOOCName: fopxs
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Chester Kochowski
  playerOOCName: Geremy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Cretch
  playerOOCName: halfwit
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5e097c25-14d2-472a-b1fa-2dba7ba5111f
  playerICName: Hannah Love
  playerOOCName: Hannadookie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1ea6b32d-fa27-4421-87be-e47962b796bd
  playerICName: Carry Chicken
  playerOOCName: helheim_
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 088e4bc8-c18b-4b4e-8de5-28dd9888a608
  playerICName: Darius Fields
  playerOOCName: Heman
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 11426e50-9f79-47d9-8b55-57920d140aa6
  playerICName: Quey
  playerOOCName: huilc
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6ed9e46e-a70a-41b7-b315-f4457f7b9625
  playerICName: Flaps-Wings
  playerOOCName: JamesZhukov
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: Lymantria Lamploved
  playerOOCName: Jaszles
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9a0006fd-94bf-4dd3-9eb8-d46e840e2fb6
  playerICName: Mimi Squibbles
  playerOOCName: Judasilfarion
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 04988c2a-d6f2-47a1-9e20-a5998d03ecaf
  playerICName: The Peeper
  playerOOCName: JustAnotherFluke
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Clown
  playerGuid: 258a4db0-c391-4fb7-a946-79612f651eb1
  playerICName: Elric Magor
  playerOOCName: keatoooooon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: efc28ed5-412b-477c-8997-af2dc9000a7e
  playerICName: Styx Sunlight
  playerOOCName: Lamb
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 022bf407-e7fa-4e34-8b27-82fcd209d241
  playerICName: Ranork
  playerOOCName: Lillratties
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 52960743-9131-4d5c-809e-2dbd048c3b8a
  playerICName: Kirill Good
  playerOOCName: Lilo10G
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8ddb4ff5-c9b1-4318-bf1d-de3893c69f06
  playerICName: Cinder Eikuni
  playerOOCName: LxZurk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0d3bfd4c-98c5-4e98-9529-f6c31634dc7f
  playerICName: Pom Neo
  playerOOCName: MagnusV
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4bc6a642-5369-4eea-a43e-078785ffdbb7
  playerICName: Duncan Payne Jr
  playerOOCName: mattiplier
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 06d377ca-ecf7-44b3-a4d4-46134a288559
  playerICName: Paul Woodark
  playerOOCName: McYeeterson12
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 454f6e2a-5a22-4309-b752-a7cf28fd8b9d
  playerICName: Lisa Hall
  playerOOCName: millie_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 817bc02e-11c1-48f3-abd4-0e1bfd5ba166
  playerICName: Alfred Maurer
  playerOOCName: Mio_16
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6af2a828-5f7a-4fe2-913f-23c931aecfa0
  playerICName: Wih-Sureeus
  playerOOCName: mm79
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 577e2e77-922d-49d6-aeab-7758e53fe39a
  playerICName: Bo Bill
  playerOOCName: MrRiddlz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 577e2e77-922d-49d6-aeab-7758e53fe39a
  playerICName: Hamlet (596)
  playerOOCName: MrRiddlz
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 1fbacd05-4be0-4982-99d9-40e05ad62d7d
  playerICName: Lilian Bashline
  playerOOCName: Nick__J
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 1af429dc-09d6-49f2-a9d7-f6f3fe211db9
  playerICName: Jackson G Mississippi
  playerOOCName: notquitehadouken
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Bartender
  playerGuid: 7745964d-11a9-4b4f-9c51-d6ff54122b38
  playerICName: Thomas Timmothy
  playerOOCName: ompytom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fccb7a9b-32ba-453f-93d5-c0149f73a6eb
  playerICName: tarantula (577)
  playerOOCName: PalmtopPitbull
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: fccb7a9b-32ba-453f-93d5-c0149f73a6eb
  playerICName: Kestria Fletcher
  playerOOCName: PalmtopPitbull
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 3a5c5f3c-edbc-47e5-8984-4e3a98a02a20
  playerICName: Andre Waldron
  playerOOCName: PetRock
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 344a25ad-5be5-403d-9f6b-ca57680206a6
  playerICName: Butch Merryfinkle
  playerOOCName: ProfessorGLife
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3949c78d-4be6-40ba-be70-ebf8d6bcaef2
  playerICName: Eric Mckendrick
  playerOOCName: PTgordo
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Lawyer
  playerGuid: cef0455a-649f-4e2b-9e40-a4b256eb3f1a
  playerICName: Saul Good
  playerOOCName: Redspyro
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e9d64db6-dc02-4a49-879f-13fdb76400a6
  playerICName: Johnny Blamblam
  playerOOCName: rickidicki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 837512ff-a8f9-4a2c-bc15-93dbc06b2350
  playerICName: mouse (508)
  playerOOCName: Rnbw
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 837512ff-a8f9-4a2c-bc15-93dbc06b2350
  playerICName: OM
  playerOOCName: Rnbw
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 34155c0b-716b-48dd-87ca-2e340bc05609
  playerICName: Boops-on-Snoot
  playerOOCName: RowtagWoof
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 624793ad-0bd7-456c-a68f-c6347be629a6
  playerICName: Brynn Butterfill
  playerOOCName: RunawayRei
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d3c87f6e-be10-4e35-9bd1-e2bba069e44e
  playerICName: Bethany Baer
  playerOOCName: Rushyo
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: c2d24a3a-82b2-4afb-ab0e-51def872021a
  playerICName: Craige Jhonsen
  playerOOCName: RXER
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6eed4533-b562-4cf3-a456-4723d30de5b8
  playerICName: Justin Time
  playerOOCName: ShadowBinder
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 39502cf5-cf66-4883-9fdc-947c5f866f62
  playerICName: Qinna
  playerOOCName: Sinnamonsters
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: fe240cf9-017a-4a3f-a23f-90a29014c29a
  playerICName: Melora Mothman
  playerOOCName: Tang129
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 4335cf51-bd8e-4d1e-86fe-b36f324e7f1e
  playerICName: Tessa Stafford
  playerOOCName: Tessa
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 7c1620ad-f36e-4e35-b354-fd7a2dff0b90
  playerICName: Tav Owens
  playerOOCName: tfloyd0138
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5a2731eb-e191-4759-8aed-4db708a6d9ec
  playerICName: Larry Vanleer
  playerOOCName: thegamer1919
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64e32201-5371-4485-a77a-c92993227248
  playerICName: Alira Blexiera
  playerOOCName: thelostone
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b4cb1e3b-22cf-4bb2-9498-7ee35db11301
  playerICName: Lurz-La
  playerOOCName: TheSergeant
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e064eebe-5319-4135-a8ee-4fa9d1f4a9bd
  playerICName: Lydia Jewell
  playerOOCName: TheTeenageWitch
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: 8aa63bd0-7a25-4429-b613-6372d2053ccc
  playerICName: Kuafu Usta
  playerOOCName: Trulyabruh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8da99f3b-fd98-4ce1-8b37-1f2775c84977
  playerICName: Willow Nighteyes
  playerOOCName: TwiceNoRise
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c5832b72-c7ab-4d8d-872e-862ff4a7a323
  playerICName: Dawi Johnson
  playerOOCName: Ultrasaur17
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04e4256a-f52a-4330-8e26-4751eea91f6c
  playerICName: Cherno Saintjay Sabre
  playerOOCName: Unc_jawny
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c77ecf4c-1722-4c7c-bd04-aea73f67640b
  playerICName: Brenden Robertson
  playerOOCName: Velius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c77ecf4c-1722-4c7c-bd04-aea73f67640b
  playerICName: tarantula (111)
  playerOOCName: Velius
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: f5395d7a-8239-4020-9737-42e09320cdca
  playerICName: Liam Bennett
  playerOOCName: Volt255
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3fae8c89-c79d-46d2-bae7-4d6523ace0bd
  playerICName: Hank Mcguffy
  playerOOCName: wavefire
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: a2e7d42e-1f3b-4abd-b96e-4e5b556f49d0
  playerICName: Jordan Schrader
  playerOOCName: Whips
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: Larry Rocky Lawstone
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c24bc8a5-2b7b-4f86-80ef-d06babdb8c17
  playerICName: Rodrick Royal
  playerOOCName: Zachary129
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Lan Harvid
  playerOOCName: Zelk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9354a737-7920-45e4-bc50-c5ca0ea0bbfb
  playerICName: Avery Lacon
  playerOOCName: Zeushercul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9354a737-7920-45e4-bc50-c5ca0ea0bbfb
  playerICName: tarantula (524)
  playerOOCName: Zeushercul
roundEndText: >2+

  There were 3 thiefs.


  [color=White]Elric Magor, Clown[/color] ([color=gray]keatoooooon[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheet. | [color=red]Failure![/color] (66%)

  - Steal the bible. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Thomas Timmothy, Bartender[/color] ([color=gray]ompytom[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal CMO's Cat. | [color=red]Failure![/color] (0%)

  - Steal the technology disk. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Kuafu Usta, Chemist[/color] ([color=gray]Trulyabruh[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal CMO's Cat. | [color=red]Failure![/color] (0%)

  - Steal the detective's Flippo engraved lighter. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 7 traitors.

  1 out of 7 traitors were in custody.


  The codewords were: [color=White]sin, need, sparkle, whine[/color]

  [color=White]Wilt Aven, Salvage Specialist[/color] ([color=gray]FloatingFeeling[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Ron Green, Scientist[/color] ([color=gray]fopxs[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Wilt Aven, Salvage Specialist stays alive. | [color=green]Success![/color]

  - Ensure fellow traitor Saul Good, Lawyer stays alive. | [color=red]Failure![/color] (0%)


  [color=White]Hums-Through-Corridors, Paramedic[/color] ([color=gray]Canned_Ham[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Saul Good, Lawyer achieves at least half their objectives. | [color=red]Failure![/color] (66%)

  - Ensure fellow traitor Wilt Aven, Salvage Specialist stays alive. | [color=green]Success![/color]

  - Die a glorious death | [color=green]Success![/color]


  [color=White]Paul Woodark, Scientist[/color] ([color=gray]McYeeterson12[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)


  [color=White]Saul Good, Lawyer[/color] ([color=gray]Redspyro[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Wilt Aven, Salvage Specialist stays alive. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Chester Kochowski, Botanist stays alive. | [color=red]Failure![/color] (0%)


  [color=White]Chester Kochowski, Botanist[/color] ([color=gray]Geremy[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Ranork, Chief Engineer | [color=red]Failure![/color] (0%)

  - Kill or maroon Ventilation, Passenger | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Jackson G Mississippi, Passenger[/color] ([color=gray]notquitehadouken[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 76458
endTick: 12433692
duration: 00:31:08.9314644
fileCount: 606
size: 111791500
uncompressedSize: 671482160
endTime: 4.19:07:35.9522103
...
